﻿/* ajax__tab_yuitabview-theme theme (img/yui/sprite.png) */
.ajax__tab_yuitabview-theme2 .ajax__tab_header 
{
    font-size:12px;
    border-bottom:solid 2px #C6C8CA;
    border-bottom-color:#00BFFF;   
    margin:0px;    
}
.ajax__tab_yuitabview-theme2 .ajax__tab_header .ajax__tab_outer 
{
    /*background:url(../images/sprite.png) #d8d8d8 repeat-x;*/
    margin:0px 0.60em 0px 0px;
    vertical-align:central;    
    border:solid 1px #00BFFF;
    border-bottom-width:0px;
    background:#ffffff;
    color:#fff;
    
}	
.ajax__tab_yuitabview-theme2 .ajax__tab_header .ajax__tab_tab
{    
    padding:0.35em 0.75em;    
    margin-right:0.01em;    
}
.ajax__tab_yuitabview-theme2 .ajax__tab_hover .ajax__tab_outer 
{
    /*background:url(../images/tabtest7_hover.gif) #2647a0 repeat-x left;
    cursor:pointer;*/
    cursor:pointer;
}
.ajax__tab_yuitabview-theme2 .ajax__tab_active .ajax__tab_tab 
{
    color:White;
    background-color: #00BFFF;
}
.ajax__tab_yuitabview-theme2 .ajax__tab_active .ajax__tab_outer
{
    /*background:url(../images/tabtest7.gif) #2647a0 repeat-x left;
    background:url(../images/sprite.png) #2647a0 repeat-x left -50px;*/
    background-color: #00BFFF;
}
.ajax__tab_yuitabview-theme2 .ajax__tab_body 
{
    border:solid 0px #808080;
    border-top-width:0px;
}